img	{border: none;}
.bordertable, .bordertable tr, .bordertable tr td	{
	margin: 0px;
	padding: 0px;
	border: 1px solid black !important;
	border-collapse:collapse;
	empty-cells: show;
}
.bordertable tr td	{
	padding: 3px;
}
.border	{border: 1px solid silver;}
.th	{
	text-align: center;
	font-weight: bold;
	background-color: #eee;
}
.aleft	{text-align: left;}
.aright	{text-align: right;}
.vabottom, .valign_bottom	{vertical-align: bottom;}
.vatop, .valign_top	{vertical-align: top;}

.green	{color: Green;}
.red	{color: Red;}
.blue	{color: Blue;}
.yellow	{color: Yellow;}
.bg_green	{background-color: #98FB98;}
.bg_red	{background-color: #FFA17D;}
.bg_yellow	{background-color: #FFFACD;}

.hand	{cursor: pointer;}
.ico	{
	border: none;
	display: inline;
}
.b	{font-weight: bold;}
.i	{font-style: italic;}
.u	{text-decoration: underline;}
.dnone	{display: none;}
.dblock	{display: block;}
.dinline	{display: inline;}
.nobr	{white-space: nowrap;}
.clear	{clear: both;}
.acenter	{
	text-align:center;
	margin: 0px auto;
}
.fcenter	{margin: 0px auto;}
.acenter_ch, .acenter_ch *	{
	text-align:center;
	margin: 0px auto;
}